<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.266000747681</MDI>
      <MDI key="STATISTICS_MEAN">-7.7692919591241</MDI>
      <MDI key="STATISTICS_MINIMUM">-38.346000671387</MDI>
      <MDI key="STATISTICS_STDDEV">10.46616208722</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
